{% include "partials/massnahmen_liste.html" with massnahmen_liste=massnahmen_liste %}
<div id="SV__REPLACE">
    {% for sv in suchvorschlaege %}
        <button class="vorschlag"
                tabindex="{{ forloop.counter }}"
                onclick="search.value =this.innerText;update_mv()"> {{ sv }} </button>
    {% endfor %}
</div>